.column_left
{
	width:350px;
	float:left;		
	margin-right:10px;
}
.column_right
{
	margin-left: 360px;
	
}
.column_right img
{
	float: right;
}
.column_right ul li img, .column_right .nofloat
{
	float: none;
}
.hgap24
{

}
.ninety
{
	width: 95%;
	}

.menu_group_title span
{
	font-size: 16px;	
	margin-top:5px;
	margin-left: 10px;		
}
.title
{
	vertical-align: middle;
	float:left;	
}
.hideshow
{
	float: right;
}
.menu_group_content
{
	float:left;
	clear: both;
}
.menu_group_content li
{
	text-decoration: none;

	margin-left: -20px;	
}
.menu_group_content ul li a:link, .menu_group_content ul li a
{
	color: black;	
}
.menu_group_content ul li a.selected
{
	color: #C40000;
}